QA check results

VersionKeyword (doc)Message
dev-lang
nwcc
m:patrick@g.o
UnstableOnlyfor arches: [ amd64, x86 ], all versions are unstable: [ 0.8.2, 0.8.3 ]
0.8.2DeprecatedEapiuses deprecated EAPI 5
RedundantVersionslot(0) keywords are overshadowed by version: 0.8.3
0.8.3DeprecatedEapiuses deprecated EAPI 5
Generated based on results from:2020-10-21 07:40:28 UTC